openSUSE Leap 15.0 安全更新

h4cd
 h4cd
发布于 2019年01月02日
收藏 1

openSUSE 发布了一个 GraphicsMagick 的安全更新 openSUSE-SU-2019:1-1,该更新影响 openSUSE Leap 15.0。

修复了两个漏洞:

  • CVE-2018-20184: 修复了 tga.c 的 WriteTGAImage 函数中基于堆的缓冲区溢出 (bsc#1119822)

  • CVE-2018-20189: 修复了 coders/dib.c 的 ReadDIBImage 函数中的拒绝服务漏洞 (bsc#1119790)

详情查看更新说明

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:openSUSE Leap 15.0 安全更新
加载中

最新评论(2

clouddyy
clouddyy
更新一波
冰力
冰力
非常不错,如果你是 rpm 系列管理员可用于替代 centos
返回顶部
顶部